body {  
	behavior: url(csshover.htc);
	}
	
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {
	color: #d5d5d5 !important;
	background:#fff;
	}
	
#dropMenuWrapper {
    background: url("../images/nav-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 55px;
    margin: 0;
font-size: 14px;
    padding: 0 0 0 10px;
    position: relative;
    width: 940px;
    z-index: 1;
	}
	
div#dropMenu {
	width:100%;
	margin:0 auto;
    text-align:left;
	z-index:999;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
float: left;
height: 55px;
background-color: transparent;
background-image: url("../images/nav-border.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right 7px;
padding-top: 7px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
	}
	
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	background:#bebdbd;
	z-index:999;
	}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block; padding: 7px 10px ;text-decoration: none; text-transform:uppercase; color:#fff; text-align:left;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul {position: absolute; width: 13em;display: none;}
div#dropMenu ul ul li {border-bottom: 1px solid #bebdbd; width:13em;}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:999;}
div#dropMenu ul.level2 {top: 2.17em; background:#bebdbd;z-index:999;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 13em; background:#bebdbd}
div#dropMenu ul.level2 a {padding: 0.5em 1.25em;color: #0085be; text-transform:none;}  
div#dropMenu ul.level2 a:hover {color:#0085be;}
#mainWrapper div#headerWrapper div#logoWrapper { background-color: #fff; margin-top: -10px !important;}
#contentMainWrapper { margin-left: auto; margin-right: auto; width: 1119px; }
#footer_wrapper { }
#navCatDropdown ul.ul-wrapper li.root-cat a.tab-category-top { letter-spacing: 1.5px; }
#navCatTabs div#navCatDropdown ul.ul-wrapper li.root-cat a.tab-category-top:hover { color: #C29880; }
#navCatTabsWrapper div#navCatTabs div#navCatDropdown ul.ul-wrapper li.root-cat a.tab-category-top:hover { color: #C29880; }
#navCatTabsWrapper div#navCatTabs div#navCatDropdown ul.ul-wrapper li.root-cat:hover { color: #C29880; }
#navCatDropdown ul li.root-cat a.tab-category-top:hover { color: #C29880 !important; }
